#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.14.1
id: hledger-web-1.14.1-C5u4rHbZguCLdVD65CKBhp
key: hledger-web-1.14.1-C5u4rHbZguCLdVD65CKBhp
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: e61c2dd31addb613acc9fc914711a853
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.EditR
    Hledger.Web.Handler.JournalR Hledger.Web.Handler.MiscR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Json Hledger.Web.Main
    Hledger.Web.Settings Hledger.Web.Settings.StaticFiles
    Hledger.Web.WebOptions Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
library-dirs: /usr/lib/ghc-8.6.5/site-local/hledger-web-1.14.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.14.1-C5u4rHbZguCLdVD65CKBhp
depends:
    Decimal-0.5.1-H2kU9PQoNIhDDGeZUlyXId
    aeson-1.4.4.0-HZF4dQ7ymfT471uy0aBwyJ base-4.12.0.0
    blaze-html-0.9.1.1-Icge9VdFJKdIYmonGkJUKg
    blaze-markup-0.8.2.2-IwLwNWRUxfsEuYbkQ0Gv5Q bytestring-0.10.8.2
    case-insensitive-1.2.1.0-L7BR5PaOPZy5cAHpLYQKhk
    clientsession-0.9.1.2-ArtUleulNXFHswyhorV4QK
    cmdargs-0.10.20-HFOpHQTj4XE8aEWjoI1u1
    conduit-1.3.1.1-3gq47figCcD3FXjYab6brY
    conduit-extra-1.3.4-FPFHTkTRnzEHHWVLrWdK4T containers-0.6.0.1
    data-default-0.7.1.1-1LPfbbioWzl7RPD13iVYcW directory-1.3.3.0
    filepath-1.4.2.1 hjsmin-0.2.0.2-8mhZknPwMskiYFeWn9HU3
    hledger-1.14.2-9FJy3KyAxb3LnxHNOEsd2Z
    hledger-lib-1.14.1-FWHPZjaxuIgCE8BoUyRB8Q
    http-client-0.6.4-1ZFfhHOFZM7LvAxodh0J00
    http-conduit-2.3.7.1-AK8ihHvi3aUBagzNkz6K0Q
    http-types-0.12.3-4mvqCFA58Pd9Ot84cA11d5
    json-0.9.3-KMo6fueTh6fHhtSWtpDb75
    megaparsec-7.0.5-7nNPtHGYzPNBh8epow1r1w mtl-2.2.2
    shakespeare-2.0.20-DTzhm8310JcFJnWEKqapaT template-haskell-2.14.0.0
    text-1.2.3.1 time-1.8.0.2 transformers-0.5.6.2
    wai-3.2.2.1-CQ54CFlyR3DJGjuiF7FXOI
    wai-extra-3.0.27-G7CTALpPKDaJ2tfILWEQWS
    wai-handler-launch-3.0.2.4-Bz4ZtMHuLdpLLY2eLo3pWR
    warp-3.2.27-AihsprlTvMyIxn0hVM9r1b
    yaml-0.11.1.0-8jFA6LZR6hejvB1XYns97
    yesod-1.6.0-GtpPYthkOWPCoU4NJbN3mY
    yesod-core-1.6.14-CbLSkttYul44vycYCzDwaf
    yesod-form-1.6.6-K3chITzgQcjDhWO0YeWaFR
    yesod-static-1.6.0.1-CX8MU3n3ZBG4UVZ92qOuT1
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

